# Returns a list of email activity by contact id Returns a list of email activity by contact id Endpoint: GET /emailActivities/{tenantId}/{contactId} Version: v1-2025-04-18 Security: knox-authorizer ## Path parameters: - `tenantId` (string, required) The tenant - `contactId` (string, required) The contact id ## Response 200 fields (application/json): - `activity` (array) - `activity.date` (string) The activity date - `activity.description` (string) The description field will hold click, bounce, open, unsubscribe information - `activity.icon` (string) The icon for the activity - `activity.id` (string) The id of contact that owns this activity - `activity.text` (string) The text field will host the title of the email - `activity.type` (string) The type field specifies which integrated email service generated the activity ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 429 fields ## Response 500 fields